Temp Projects - Tasks #10304

Wrong Cost in Product Asset a/c
04/24/2023 11:42 AM - Rijas P

Status: Closed Start date: 04/24/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Subhail,

While taking Stock valuation as on 31-03-23. Item#EU16482 [Inactive] the Cost Showing is wrong 1,130.961 but the total Cost is
Zero. But we checked this item in Product Asset a/c and closing balance showing is 1,130.961.

| think there are other items as well. Kindly check and advise bcz while comparing Stock valuation & Product asset as on 31-03-23

there is value difference.

History

#1 - 07/31/2023 08:58 PM - Mohamed Suhail
- Status changed from New to In Progress
- Assignee changed from Mohamed Suhail to Rijas P

- % Done changed from 0 to 50

Rijas P wrote:

Dear Subhail,

While taking Stock valuation as on 31-03-23. ltem#EU16482 [Inactive] the Cost Showing is wrong 1,130.961 but the total Cost is Zero. But we

checked this item in Product Asset a/c and closing balance showing is 1,130.961.

| think there are other items as well. Kindly check and advise bcz while comparing Stock valuation & Product asset as on 31-03-23 there is value

difference.

Rijas,

The issue is due to the initial cost being set as wrong for the item

The item cost is corrected and set properly in a stock take transaction done on 31-Mar-2016

If we were to correct the posting of the transactions before that it will affect the audited financials.
Let me know how you want to proceed.

#2 - 11/16/2023 12:11 PM - Rijas P

- Status changed from In Progress to Closed

#3 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
